.beta-base .preheader, .beta-base .header, .beta-base .sidebar, .beta-base .body, .beta-base .footer, #mainContent {
    text-align: start;
}
.beta-base .preheader, .beta-base .header, .beta-base .body, .beta-base .sidebar, .beta-base .leftSidebar, .beta-base .rightSidebar, .beta-base .footer {
    margin: 0;
    padding: 0;
    border: none;
    white-space: normal;
    line-height: normal;
}
.beta-base .title, .beta-base .subtitle, .beta-base .text, .beta-base img {
    margin: 0;
    padding: 0;
    background: none;
    border: none;
    white-space: normal;
    line-height: normal;
}
.beta-base .bodyContainer td.preheader{
    padding: 10px 0;
}
.beta-base .bodyContainer td.header {
    padding: 0;
    height: 30px;
}
.beta-base .bodyContainer td.body, .beta-base .bodyContainer td.footer,
.beta-base .bodyContainer td.sidebar, .beta-base .bodyContainer td.leftSidebar, .beta-base .bodyContainer td.rightSidebar {
    padding: 0px;
}
.beta-base .bodyContainer td.header p, .beta-base .bodyContainer td.preheader p, .beta-base .bodyContainer td.body p,
.beta-base .bodyContainer td.footer p, .beta-base .bodyContainer td.sidebar p,
.beta-base .bodyContainer td.leftSidebar p, .beta-base .bodyContainer td.rightSidebar p {
    margin: 0;
    color: inherit;
}
.beta-base .bodyContainer td.header div.title, .beta-base .bodyContainer td.preheader div.title, .beta-base .bodyContainer td.body div.title,
.beta-base .bodyContainer td.footer div.title, .beta-base .bodyContainer td.sidebar div.title,
.beta-base .bodyContainer td.leftSidebar div.title, .beta-base .bodyContainer td.rightSidebar div.title,
.beta-base .bodyContainer td.header div.subtitle, .beta-base .bodyContainer td.preheader div.subtitle, .beta-base .bodyContainer td.body div.subtitle,
.beta-base .bodyContainer td.footer div.subtitle, .beta-base .bodyContainer td.sidebar div.subtitle,
.beta-base .bodyContainer td.leftSidebar div.subtitle, .beta-base .bodyContainer td.rightSidebar div.subtitle,
.beta-base .bodyContainer td.header div.text, .beta-base .bodyContainer td.preheader div.text, .beta-base .bodyContainer td.body div.text, .beta-base .bodyContainer td.body div.text div,
.beta-base .bodyContainer td.footer div.text, .beta-base .bodyContainer td.sidebar div.text,
.beta-base .bodyContainer td.leftSidebar div.text, .beta-base .bodyContainer td.rightSidebar div.text {
    overflow: auto;
}
.beta-base .optout {
    margin-bottom: 10px;
    margin-top: 10px;
}
div.infusion-captcha {
    width: 220px;
    padding: 10px;
}
div.infusion-captcha input, div.infusion-captcha select, div.infusion-captcha textarea {
    width: 95%;
    display: inline-block;
    vertical-align: middle;
}
table.infusion-field-container td.infusion-field-input-container input[type='text'],
table.infusion-field-container td.infusion-field-input-container input[type='password'],
table.infusion-field-container td.infusion-field-input-container textarea {
    width: 98%; /* must be 98% to make the snippet-menu line up due to border width */
    margin: 0;
}
table.infusion-field-container td.infusion-field-input-container select {
    width: 101%;
    *width: 102%; /* this one for IE */
    margin: 0;
}
table.infusion-field-container td.infusion-field-label-container {
    padding-right: 5px;
    max-width: 200px;
    display:none;
}

.infusion-submit {
    text-align: left;
}

td.header .image-snippet img {
    vertical-align: bottom;
}
#webformErrors {
    color: #990000;
    font-size: 14px;
}
html, body {
    margin: 0;
    padding: 0;
    height: 100%;
}
.infusion-form {
    margin: 0;
    height: 100%;
}
.infusion-option {
    display: block;
    text-align: left;
}
</style><style type="text/css">
.beta-font-b h1, .beta-font-b h2, .beta-font-b h3, .beta-font-b h4, .beta-font-b h5, .beta-font-b h6 {
    font-family: arial,sans-serif;
}
.beta-font-b h1 {font-size: 24px;}
.beta-font-b h2 {font-size: 20px;}
.beta-font-b h3 {font-size: 14px;}
.beta-font-b h4 {font-size: 12px;}
.beta-font-b h5 {font-size: 10px;}
.beta-font-b h6 {font-size: 8px;}
.beta-font-b address {font-style: italic;}
.beta-font-b pre {font-family: Courier New, monospace;}
.beta-font-b .title, .beta-font-b .title p {
    font-size: 20px;
    font-weight: bold;
    font-family: arial,sans-serif;
}
.beta-font-b .subtitle, .beta-font-b .subtitle p {
    font-size: 11px;
    font-weight: normal;
    font-family: arial,sans-serif;
}
.beta-font-b .text, .beta-font-b p {
    font-size: 12px;
    font-family: arial,sans-serif;
}
.beta-font-b .preheader .text, .beta-font-b .preheader .text p {
    font-size: 11px;
    font-family: arial,sans-serif;
}
.beta-font-b .footer a {
    font-size: 11px;
    font-family: arial,sans-serif;
}
.beta-font-b .footer .text {
    font-size: 10px;
    font-family: verdana,sans-serif;
}
.beta-font-b .sidebar .title, .beta-font-b .leftSidebar .title, .beta-font-b .rightSidebar .title {
    font-size: 15px;
    font-weight: bold;
    font-family: arial,sans-serif;
}
.beta-font-b .sidebar .subtitle, .beta-font-b .leftSidebar .subtitle, .beta-font-b .rightSidebar .subtitle {
    font-size: 12px;
    font-family: arial, sans-serif;
}
.beta-font-b .sidebar .text, .beta-font-b .sidebar .text p, .beta-font-b .leftSidebar .text, .beta-font-b .rightSidebar .text {
    font-size: 11px;
    font-family: arial, sans-serif;
}
.infusion-field-label-container {
    font-size: 14px;
    font-family: arial,sans-serif;
}
.infusion-field-input-container {
    color: #000000;
    font-size: 12px;
}
.infusion-option label {
    color: #000000;
    font-size: 14px;
    font-family: arial,sans-serif;
}
</style><style type="text/css">
.custom-57 .background{
background-color:#FFFFFF;
;
}
.custom-57 .title{
color:#959436;
;
}
.custom-57 .subtitle{
color:#79ADA0;
;
}
.custom-57 .text{
color:#777777;
;
}
.custom-57 a{
color:#0645AD;
;
}
.custom-57 .background .preheader .text{
color:#1a242e;
;
}
.custom-57 .background .preheader a{
color:#0645ad;
;
}
.custom-57 .header{
background-color:#FFFFFF;
;
}
.custom-57 .header .title{
color:#000000;
;
}
.custom-57 .header .subtitle{
color:#000000;
;
}
.custom-57 .header .text{
color:#000000;
;
}
.custom-57 .header .a{
color:#157DB8;
;
}
.custom-57 .hero{
background-color:#025C8D;
;
}
.custom-57 .hero .title{
color:#FFFFFF;
;
}
.custom-57 .hero .subtitle{
color:#FFFFFF;
;
}
.custom-57 .hero .text{
color:#FFFFFF;
;
}
.custom-57 .hero .a{
color:#157DB8;
;
}
.custom-57 .quote{
background-color:#013B5A;
;
}
.custom-57 .quote:after{
border-color:#013B5A transparent transparent transparent;
;
}
.custom-57 .quote .title{
color:#FFFFFF;
;
}
.custom-57 .quote .subtitle{
color:#FFFFFF;
;
}
.custom-57 .quote .text{
color:#FFFFFF;
;
}
.custom-57 .quote .a{
color:#157DB8;
;
}
.custom-57 .body{
background-color:#FFFFFF;
;
}
.custom-57 .main{
background-color:#FFFFFF;
;
}
.custom-57 .main .title{
color:#000000;
;
}
.custom-57 .main .subtitle{
color:#000000;
;
}
.custom-57 .main .text{
color:#000000;
;
}
.custom-57 .main .a{
color:#157DB8;
;
}
.custom-57 .sidebar{
background-color:#ffffff;
;
}
.custom-57 .sidebar .title{
color:#000000;
;
}
.custom-57 .sidebar .subtitle{
color:#000000;
;
}
.custom-57 .sidebar .text{
color:#000000;
;
}
.custom-57 .sidebar .a{
color:#157DB8;
;
}
.custom-57 .leftSidebar{
background-color:#ffffff;
;
}
.custom-57 .leftSidebar .title{
color:#000000;
;
}
.custom-57 .leftSidebar .subtitle{
color:#000000;
;
}
.custom-57 .rightSidebar{
background-color:#ffffff;
;
}
.custom-57 .rightSidebar .title{
color:#000000;
;
}
.custom-57 .rightSidebar .subtitle{
color:#000000;
;
}
.custom-57 .footer{
background-color:#FFFFFF;
;
}
.custom-57 .footer .text{
color:#777777;
;
}
.custom-57 .footer .title{
color:#000000;
;
}
.custom-57 .footer a{
color:#0645AD;
;
}
.custom-57 .footer .subtitle{
color:#000000;
;
}
.custom-57 .infusion-field-label-container{
font-size:14px;
;
}
.custom-57 .infusion-field-label-container{
font-family:Verdana;
;
}
.custom-57 .infusion-field-label-container{
color:#777777;
;
}
.custom-57 .infusion-field-input{
font-size:14px;
;
}
.custom-57 .infusion-option label{
font-size:14px;
;
}
.custom-57 .infusion-option label{
font-family:Verdana;
;
}
.custom-57 .infusion-option label{
color:#777777;
;
}
.custom-57 .webFormBodyContainer{
border-width:0px;
;
}
.custom-57 .webFormBodyContainer{
border-style:Hidden;
;
}
.custom-57 .webFormBodyContainer{
border-color:#777777;
;
}
</style><style type="text/css">
.infusion-field-label-container {
text-align:Left;
}
.infusion-field-input-container {
width:200px;
}
.infusion-field-label-container {
vertical-align:Middle;
}
.bodyContainer {
width:425px;
}

#verge-infusion-signup-form {
    padding: 25px 0px;
}

#settings #verge-infusion-signup-form input[type="text"] {
    width: 100%;
    text-align: left;
    margin-bottom: 10px;
}

#verge-infusion-signup-form-instructions {
    margin-bottom: 20px;
}

#verge-submit {
    cursor: pointer;
}

#verge-submit-output {
    color: #c85b28;
    font-weight: 700;
    padding: 10px 0px;
}

#panels h2, #panels .settings-row {
    display:none;
}

#panels div.show h2, #panels div.show .settings-row {
    display: block;
}

#panels div.show #verge-download-step {
    display:none;
}

#verge-diy-banner-wrapper {
    position: absolute;
    bottom: 25px;
    right: 10px;
    z-index: 99;
}

.verge-collapsible[data-state="expanded"] .settings-content {
    display:block;
}

.verge-collapsible[data-state="collapsed"] .settings-content {
    display:none;
}